@ECHO OFF
IF "%3"=="" GOTO END
SET t=C:\FANC
SET t1=\SAVE00??.REC

IF "%3"=="R" GOTO READ

rem ***************
@COPY/b %t%%t1% %2: >NUL
GOTO END

:READ
rem ***************
@COPY/b %2:%t1% %t% >NUL

:END
